TakenAt: 2013-11-18T16:59:33Z
TakenSrc: meta
UID: pqowep8hcgn2qlb9
Type: image
Title: Landscape / Cape Town / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 340
Lat: -33.91767
Lng: 18.402544
Year: 2013
Month: 11
Day: 18
ISO: 100
Exposure: 1/80
FNumber: 6.3
FocalLength: 24
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: blue, cape, cape-town, demo, landscape, paraglider, point, south-africa,
    start, town, western-cape
CreatedAt: 2021-02-21T21:36:44.162958695Z
UpdatedAt: 2021-02-21T21:36:44.177484596Z
